#include once "window9.bi"

Sub Write_Character(ByVal H As HANDLE, ByRef CHAR As USTRING) Export
	Dim iRetBytes As long
	#ifdef UNICODE
		WriteFile(H,*CHAR,2,@iRetBytes,0)
	#else	
		WriteFile(H,StrPtr(CHAR),1,@iRetBytes,0)
	#EndIf 
End Sub
